Subject: clarification on "MPLS support of Diff-Serv"

From: "Wayne W. Szeto" <[email-masked]>
Date: Sun, 13 May 2001 18:28:38 -0400 (EDT)

On p6, second paragraph of the "MPLS support of Diff-Serv" document, it
reads "... establishing an E-LSP or L-LSP with bandwidth reservation does
not mean that per-LSP scheduling is required...".  I'm not sure why
per-LSP scheduling is not required.  If there are two L-LSPs, carrying
packets that has the same PHB, and they intersect on a link where they
have reserved 5Mbits and 10Mbits of bandwidth respectively.  Then without
per-LSP scheduling, their packets will be treated without consideration on
their reserved bandwidth.  I would expect that for every packets of the
first L-LSP transmitted on the intersecting link, two packets of the
second L-LSP will be transmitted.  However, when there're no per-LSP
scheduling, I don't see how this could happen.  Could someone explain
whats the true meaning of the quote above?  

Wayne